BEGIN {base=0; actual=0; cnt=0; type=0;}
{
	line[cnt]=$0;		# save the six lines
	cnt++;

	if(cnt == 6) {

		# time in seconds
		split(line[1],b,":");
		if (base == 0) base=b[1]*3600+b[2]*60+b[3];
		actual=b[1]*3600+b[2]*60+b[3]-base;

		# hosts
		split(line[1],d," ");

		# IP-Length
		split(line[2],e," ");

		# RAS? H.225? H.245?
		split(line[4],c," ");

		if(c[2] == "RAS") {
			type=1;
			Length_column=e[10]"\tx\tx\t";
			}
		if(c[2] == "H.225") { 
			type=2;
			Length_column="x\t"e[10]"\tx\t";
		} 
		if(c[2] == "H.245") { 
			type=3;
			Length_column="x\tx\t"e[10]"\t";
		}

		# output: time[s] src.prt > dst.prt: [RAS/H.225/H.245] [1=RAS/2=H.225/3=H.245]
		print actual"\t", d[2], d[3], d[4]"\t", c[2]"\t", type"\t", Length_column;
		
		cnt=0;
		}
}
