/*
 * version.h
 *
 * Version number header file for Voxilla
 *
 * A H.323 "net telephone" application.
 *
 * Copyright (c) 1993-1998 Equivalence Pty. Ltd.
 *
 * The contents of this file are subject to the Mozilla Public License
 * Version 1.0 (the "License"); you may not use this file except in
 * compliance with the License. You may obtain a copy of the License at
 * http://www.mozilla.org/MPL/
 *
 * Software distributed under the License is distributed on an "AS IS"
 * basis, WITHOUT WARRANTY OF ANY KIND, either express or implied. See
 * the License for the specific language governing rights and limitations
 * under the License.
 *
 * The Original Code is Portable Windows Library.
 *
 * The Initial Developer of the Original Code is Equivalence Pty. Ltd.
 *
 * Portions of this code were written with the assisance of funding from
 * Vovida Networks, Inc. http://www.vovida.com.
 *
 * Portions are Copyright (C) 1993 Free Software Foundation, Inc.
 * All Rights Reserved.
 *
 * Contributor(s): ______________________________________.
 *
 * $Log: version.h,v $
 * Revision 1.5  1999/08/31 12:34:19  robertj
 * Added gatekeeper support.
 *
 * Revision 1.4  1999/08/31 11:31:01  robertj
 * New snapshot
 *
 * Revision 1.3  1999/08/25 05:17:44  robertj
 * Simplified application structure (better for tutorial purposes)
 *
 * Revision 1.2  1999/07/23 02:40:32  robertj
 * Bug fixes release
 *
 * Revision 1.1  1999/07/10 03:12:58  robertj
 * Moved version numbers into separate header file (pwlib build system compatibility)
 *
 */

#ifndef _Voxilla_VERSION_H
#define _Voxilla_VERSION_H

#define MAJOR_VERSION 0
#define MINOR_VERSION 8
#define BUILD_TYPE    AlphaCode
#define BUILD_NUMBER  1


#endif  // _Voxilla_VERSION_H


// End of File ///////////////////////////////////////////////////////////////
